<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.840999603271</MDI>
      <MDI key="STATISTICS_MEAN">-2.9906170852278</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.542999267578</MDI>
      <MDI key="STATISTICS_STDDEV">10.338110001859</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
